export { ReactComponent as SearchIcon } from "./Search.svg";
export { ReactComponent as SettingsIcon } from "./Settings.svg";
export { ReactComponent as PencilIcon } from "./Pencil.svg";
export { ReactComponent as InstagramIcon } from "./Instagram.svg";
export { ReactComponent as EmailIcon } from "./Email.svg";
export { ReactComponent as PinterestIcon } from "./Pinterest.svg";
export { ReactComponent as TwitterIcon } from "./Twitter.svg";
export { ReactComponent as LInkedinIcon } from "./Linkedin.svg";
export { ReactComponent as FacebookIcon } from "./Facebook.svg";
export { ReactComponent as CloseFormIcon } from "./Close-form.svg";
export { ReactComponent as CloseSubFormIcon } from "./Close-subForm.svg";
